uuid: ee52c1bd-3fec-41d7-aaaf-fa859f40ff4e
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: r_A0T3aTqGDwLyvoH7wLps-0PM--RHlS8UsiJe_Ac64
id: node.search_index
label: 'Search index'
description: ''
targetEntityType: node
cache: true
